Checkout
rpluem
committed
on 10 Oct 17
Merge r1811570 from trunk:

* Make it compatible with Python 3
Submitted by: rpluem